* {
    box-sizing: border-box;
}


html {
    font-family: "Noto Sans JP", sans-serif;
}
html:lang(en) {
    font-family: "Noto Sans", sans-serif;
}
html:lang(ko) {
    font-family: "Noto Sans KR", sans-serif;
}
html:lang(zh-CN) {
    font-family: "Noto Sans SC", sans-serif;
}


button, input, select, textarea {
    font-family: inherit;
}


body {
    margin: 0px;
}



a,
a:active,
a:hover {
    text-decoration: none;
    color: #000;
}


/* Feature */
.no-select {
    user-select: none;
    -webkit-user-select: none;  /* Chrome/Safari */
    -moz-user-select: none;     /* Firefox */
    -ms-user-select: none;      /* IE/Edge */
}


